@charset "utf-8";
/** 
 * Slideshow style rules.
 */
#slideshow {
	margin:0 auto;
	width:900px;
	height:420px;
	position:relative;
}
#slideshow #slidesContainer {
  margin:0 auto;
  width:793px;
  height:420px;
  overflow:auto; /* allow scrollbar */
  position:relative;
}
#slideshow #slidesContainer .slide {
  margin:0 auto;
  width:773px; /* reduce by 20 pixels of #slidesContainer to avoid horizontal scroll */
  height:420px;
}

/** 
 * Slideshow controls style rules.
 */
.control {
  display:block;
  width:35px;
  height:64px;
  text-indent:-10000px;
  position:absolute;
  cursor: pointer;
}
#leftControl {
  top:45%;
  left:0;
  background:transparent url(images/left.gif) no-repeat center 0;
}
#rightControl {
  top:45%;
  right:0;
  background:transparent url(images/right.gif) no-repeat center 0;
}


* {
  margin:0;
  padding:0;
  font:normal 11px Verdana, Geneva, sans-serif;
  color:#000;
}
a {
  color: #002b4d;
  font-weight:bold;
  text-decoration:none;
}
a:hover {
  text-decoration:underline;
}
body {
  background:transparent url(images/bkgd.gif) no-repeat top center;
}
#pageContainer {
  margin:0 auto;
  width:960px;
  height:600px;
}
#pageContainer h1 {
  display:block;
  width:930px;
  height:85px;
  font:bold 32px Verdana, Arial, Helvetica, sans-serif;
  color:#fff;
  padding: 60px 0px 0px 30px;
}
.slide h2, .slide p {
  margin:15px;
}
.mainImage {
  width:auto;
  display:block;
  margin:auto;
}
.description {
  width:200px;
  float:right;
}
.descriptionTop {
  height:8px;
  background:url(images/whiteTop.png) no-repeat;
  margin-top:4px; 
}
.descriptionMid {
  background:url(images/whiteMid.png) repeat-y;
  font:12px Verdana, Arial, Helvetica, sans-serif;
  color:#000;
  padding:0 15px;
}
.descriptionMidHdr {
  font:bold 12px Verdana, Arial, Helvetica, sans-serif;
  color:#002b4d;
}
.descriptionMidHdrItalic {
  font:italic bold 12px Verdana, Arial, Helvetica, sans-serif;
  color:#002b4d;
}
.descriptionBtm {
  height:10px;
  background:url(images/whiteBtm.png) no-repeat;
}
.scrollContent {
  overflow:auto;
  width:569px;
  height:415px;
}
